Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7193 → Rev 7194

/trunk/blfs/fr/general/genlib/pcre2.po
1,3 → 1,4
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
6,15 → 7,14
"PO-Revision-Date: 2016-10-30 12:01+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: fr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1477828891.058250\n"
 
#
#. type: Content of the pcre2-download-ftp entity
#: blfs-en/general/genlib/pcre2.xml:8
msgid ""
76,8 → 76,8
msgstr ""
"Le paquet <application>PCRE2</application> contient une nouvelle génération "
"des bibliothèques <application>Perl Compatible Regular "
"Expression</application>. Elles sont utiles pour implémenter la recherche de "
"motif par expressions régulières en utilisant la même syntaxe et la même "
"Expression</application>. Elles sont utiles pour implémenter la recherche de"
" motif par expressions régulières en utilisant la même syntaxe et la même "
"sémantique que <application>Perl</application>."
 
#. type: Content of: <sect1><sect2><bridgehead>
233,8 → 233,8
"<parameter>--enable-pcre2grep-libz</parameter>: This switch adds support for"
" reading .gz compressed files to <application>pcre2grep</application>."
msgstr ""
"<parameter>--enable-pcre2grep-libz</parameter>&nbsp;: Ce paramètre ajoute le "
"support de la lecture de fichiers compressés .gz à "
"<parameter>--enable-pcre2grep-libz</parameter>&nbsp;: Ce paramètre ajoute le"
" support de la lecture de fichiers compressés .gz à "
"<application>pcre2grep</application>."
 
#. type: Content of: <sect1><sect2><para>